KDE4-CONFIG(1)

NAME
kde4-config - Imprimeix les rutes de la instal·lació del KDE

SYNOPSIS

kde4-config [--expandvars] [--prefix] [--exec-prefix] [--libsuffix] [--localprefix] [--version] [--types] [--path type] [--userpath type] [--install type]

DESCRIPCIó

kde4-config és un programa de línia d'ordres emprat per a rebre informació quant a la instal·lació del KDE o les rutes d'ús.

Aquest programa s'usa per a determinar els diversos aspectes de a on resideix instal·lat el KDE sobre el vostre sistema.

OPCIONS

--expandvars
    expandeix ${prefix} i ${exec_prefix} en la sortida

--prefix
    Les biblioteques KDE han estat compilades sobre prefix

--exec-prefix
    Les biblioteques KDE han estat compilades sobre exec_prefix

--libsuffix
    La ruta de les biblioteques es troben al sufix

--localprefix
    Prefix en $HOME usat per a escriure fitxers

--version
    Les biblioteques KDE han estat compilades en la versió

--types
    Imprimeix a pantalla una llista de tots els recursos KDE disponibles

--path type
    Cerca la ruta per al type especificat

--userpath type
    Rutes d'usuari per als tipus: desktop|autostart|trash|document

--install type
    Prefix a on instal·lar els fitxers de recurs

EXEMPLES

Imprimir el directori arrel de la instal·lació del KDE:

% kde4-config --prefix

Imprimir una llista de tots els tipus recursos:

% kde4-config --types

Imprimir la ruta del paper pintat que teniu instal·lat:

% kde4-config --path wallpaper

VEURE TAMBé

kdeoptions(7)

ERRORS

No se'n coneixen.

AUTHOR
Kulow, Stephan <coolo@kde.org>.